<?php
@header("Content-type: text/html; charset=utf-8");
require_once(dirname(__FILE__) . '/../smarty/Smarty.class.php');
require_once(dirname(__FILE__) . '/../common/db.class.php');
require_once(dirname(__FILE__) . '/../common/CacheFactory.php');
require_once(dirname(__FILE__) . '/../common/session_helper.php');
// require_once(dirname(__FILE__) . '/../models/pashu_model.php');
$style='meepo';
$load->model('Pashu_model');
$pashu_data=$load->pashu_model->getTopN(100);
// $pashu_model=new Pashu_model();
// $pashu_data=$pashu_model->getTopN(100);
$smarty = new Smarty;
$smarty->caching = false;
$apppath=str_replace(DIRECTORY_SEPARATOR.'wall', '', dirname(__FILE__));
$smarty->compile_dir = $apppath.DIRECTORY_SEPARATOR.'data'.DIRECTORY_SEPARATOR.'templates_c'.DIRECTORY_SEPARATOR;
$smarty->assign('pashu_data',$pashu_data);
$smarty->display('themes/'.$style.'/pashu_result.html');
